.authors_body
{
	overflow   : auto;
	min-height : 1000px;
	text-align : center;
	min-width  : 800px;
}

.table_header
{
	font-family: 'Fira Mono', monospace; overflow:hidden;
	font-size: 22px;
	color:#FFF;
	margin-top:25px;
	margin-bottom:25px;
}

.author
{
	display: block;
	color: #FFFFFF;
	height:32px;
	text-align: center;
}

.about_autors
{
	text-align:center; 
	position:relative;
	display:inline-block;
	vertical-align:top;
	padding:auto;
	margin:auto;
	width:45%;
}

.author_rating
{
	display:inline-block;
	width: 15%;
	text-align:left;
}

.author_name
{
	display:inline-block;
	width: 60%;
	text-align: left;
	white-space: nowrap;
}

.stat_name
{
	display:inline-block;
	width: 75%;
	text-align: left;
	white-space: nowrap;
}

.author_count
{
	display:inline-block;
	width: 25%;
	text-align:right;
}

.patternBorder
{
	border:1px solid #555; border-radius:5px; margin-right:50px; color:#FFF; margin-bottom:15px; font-size:12px; 
	padding:15px;
	text-align:left;
}
.patternRequest
{
	text-align:left;
}
.patternAnswer
{
	text-align:left;
}

.patternLikes
{
	display:inline-block;
	margin-top:10px;
}

.patternDislikes
{
	display:inline-block;
	margin-top:10px;
	margin-left:10px;
}